<?xml version="1.0" encoding="UTF-8"?>
<ReportControl CompactMode="1" Schema="38" ShowIconView="0">
	<Columns>
		<Column ItemIndex="0" InternalName="" StaticWidth="26" AutoWidth="26" Expanded="0"/>
		<Column ItemIndex="1" InternalName="" StaticWidth="18" AutoWidth="18" Expanded="0"/>
		<Column ItemIndex="2" InternalName="oid" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="3" InternalName="tid" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="4" InternalName="title" StaticWidth="160" AutoWidth="160" Expanded="0"/>
		<Column ItemIndex="5" InternalName="price" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="6" InternalName="num" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="7" InternalName="num_iid" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="8" InternalName="outer_sku_id" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="9" InternalName="sku_properties_name" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="10" InternalName="item_meal_name" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="11" InternalName="payment" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="12" InternalName="buyer_nick" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="13" InternalName="modified" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="14" InternalName="pic_path" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="15" InternalName="seller_nick" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="16" InternalName="tradeinfo" StaticWidth="180" AutoWidth="180" Expanded="0"/>
		<Column ItemIndex="17" InternalName="waybill_code" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="18" InternalName="cp_code" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="19" InternalName="printexpress_time" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="20" InternalName="printexpress_flag" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="21" InternalName="invoice_code" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="22" InternalName="printinvoice_time" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="23" InternalName="printinvoice_flag" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="24" InternalName="is_sh_ship" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="25" InternalName="consign_time" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="26" InternalName="status" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="27" InternalName="refund_status" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="28" InternalName="outer_iid" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="29" InternalName="buyer_rate" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="30" InternalName="seller_rate" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="31" InternalName="cid" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="32" InternalName="estimate_con_time" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="33" InternalName="item_meal_id" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="34" InternalName="sku_id" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="35" InternalName="order_from" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="36" InternalName="total_fee" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="37" InternalName="discount_fee" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="38" InternalName="adjust_fee" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="39" InternalName="refund_id" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="40" InternalName="is_oversold" StaticWidth="30" AutoWidth="30" Expanded="0"/>
		<Column ItemIndex="41" InternalName="is_service_order" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="42" InternalName="end_time" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="43" InternalName="shipping_type" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="44" InternalName="is_daixiao" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="45" InternalName="store_code" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="46" InternalName="zhengji_status" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="47" InternalName="shipper" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="48" InternalName="custom1" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="49" InternalName="custom2" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="50" InternalName="custom3" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="51" InternalName="dbstate" StaticWidth="35" AutoWidth="35" Expanded="0"/>
	</Columns>
	<Header AutoColumnSizing="0" ShowItemsInGroups="0"/>
</ReportControl>
